<!DOCTYPE html>
<html>
<head>
   <title>Patern 2</title>
</head>
<body>
   
   <script>
      var star;
      for (let i = 5; i > 0; i--) {
         star = '';
         for (let j = 0; j < i; j++) {
            star = star + '&nbsp;&nbsp;';
         }       
         for (let k = 5; k >= i; k--) {
            star = star + '*';
         }   
         document.writeln(star);        
         document.writeln('<br>'); 
      }
   </script>
</body>
</html>